@import url("common.css");
/* NHN INS Webstandard dev team dog 100804 */

/* 서브 비주얼 */
#visual {width:100%; box-sizing:border-box; text-align:center; }
#visual h2 { font-size:42px; letter-spacing:0pt; color:#fff; font-family: 'Montserrat', sans-serif; font-weight:700; line-height:100%; padding-top:65px;}
.subtop_obtain h2 { padding-top:43px !important; }


/* 서브 탭 */
.lnb { height:54px; border-bottom:1px solid #ddd; width:100%; background:#fff; position:relative; z-index:99;}
.sub_lnb_wrap {max-width:640px; width:100%;  height:55px; }
.lnb .sub_lnb_wrap h2 { float:left;}
.lnb .sub_lnb_wrap h2 a{ display:block; width:54px; height:55px; }
.lnb .sub_lnb_wrap h2 a img{width:100%}
.sub_lnb {float:left;  position:relative; width:calc(100% - 55px);}
.sub_lnb .depths_01 {width:50%; height:54px; border-right:1px solid #ddd; box-sizing:border-box; }
.sub_lnb .depths_02 {width:50%; height:54px; box-sizing:border-box;}
.sub_lnb > div {float:left; position:relative; box-sizing:border-box; width:100%;}
.sub_lnb > div:last-child {}
.sub_lnb > div p.title {width:100%; height:100%;}
.sub_lnb > div p.title > .txt {display:block; width:80%; height:54px; line-height:54px; font-size:15px; color:#666; text-indent:10px; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; letter-spacing:-0.5pt;}
.sub_lnb > div p.title > .txt br {display:none;}
.sub_lnb > div p.title > .arrow {display:block; float:right; margin:20px 3% 0 0; width:14px;  background:url('/m/img/lnb_arrow.gif') left center no-repeat;}
.sub_lnb > ul {width:250px; height:0; position:absolute; top:55px; overflow-y:hidden; overflow-x:hidden; float:left;}
.sub_lnb > ul.lnb_ul li {background:#f5f5f5; font-size:13px;  list-style:none; border-bottom:1px solid #ccc;}

.sub_lnb > ul.lnb_ul li.on {color:#fff; background:#4a3e7e}
.sub_lnb > ul.lnb_ul li.on > a {color:#fff; background:#4a3e7e}
.sub_lnb > ul.ul_02 li ul li:last-child {border-bottom:0 !important;}
.sub_lnb > ul.lnb_ul li > a {font-size:14px; padding:12px 10px; line-height:130%; display:block; box-sizing:border-box; color:#666; letter-spacing:-0.5pt;}
.sub_lnb > ul.ul_01 {left:0; width:50%;}
.sub_lnb > ul.ul_02 {right:0; width:50%;}
.sub_lnb > ul.ul_02 > li {width:100%; position:absolute; top:0; left:100%;  list-style:none;}
.sub_lnb > ul.ul_02 > li.li_01 {left:0;}
.sub_lnb:after {display:block; content:""; overflow:hidden; clear:both;}
.sub_lnb a { text-decoration:none !important; }


/* page_num */
.page_num { position: relative; width: 100%; text-align: center; padding: 20px 0; }
.page_num ul.pagination { display: inline-block; padding: 0; margin: 0 }
.page_num ul.pagination li { display: inline }
.page_num ul.pagination li a { color: #666; float: left; width:33px; height:33px; text-align:center; text-decoration: none; border: 1px solid #CBCBCB; margin: 0 1px; line-height:33px; }
/*.page_num ul.pagination li a { color: #666; font-size:13px; float: left; padding: 6px 12px; text-decoration: none; border: 1px solid #CBCBCB; margin: 0 1px }*/
.page_num ul.pagination li a.active { background: #482b74; color: #FFF; border: 1px solid #484C57 }


/******** 서브 레이아웃 ********/
#container {width:100%; overflow:hidden; max-width:640px; margin:0 auto; min-height:480px;}
.contents_in { padding: 45px 20px 50px 20px; width:100%; max-width:640px; box-sizing:border-box; }
h3.title { font-size:30px; font-family:NotoKR-Bold,sans-serif; letter-spacing:-1pt; color:#444; font-weight:100; padding-bottom:35px; line-height:30px; text-align:center;}


/** 준비중 **/
.ready_msg {padding:80px 0; text-align:Center;}
.ready_msg h4 {font-size:25px; font-family:"NotoKR-bold", sans-serif; line-height:22px; color:#444; padding-bottom:15px; letter-spacing:-1pt;}
.ready_msg h4 span {font-family:"NotoKR-bold", sans-serif; color:#482b74;}
.ready_msg p {font-size:20px; letter-spacing:-0.5pt;}
.ready_msg u {font-size:16px; font-family:"Montserrat", sans-serif; color:#333; font-weight:600;}


/******** 공통CSS ********/

/* 불릿 */
.dep_tit {display:block; padding:15px 0 20px 0; font-family:NotoKR-Light; color:#444; font-size:18px; letter-spacing:-0.7pt; line-height:125%; text-align:center; line-height:100%; font-weight:100}
.dep_tit span { font-family:NotoKR-Bold; color:#482b74; letter-spacing:-0.75pt; line-height:125%;}
.dep_tit b.ls0 { letter-spacing:0; font-weight:400; font-family:NotoKR-Bold;}

/* 간격 */
.bpad_30 {padding-bottom:30px;}
.tpad_30 { padding-top:30px; }

.tmar_30 {margin-top:30px;}

/* 강조 */
.title_blue {color:#3c90e6;}


/* 테이블스타일 */
.table_style {width:100%; border-collapse:separate; border-spacing:0px; border-top:1px solid #333; border-left:1px solid #ddd;}
.table_style th {color:#333; text-align:left; padding:15px 0 15px 18px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;  background-color:#f9f9f9; font-size:14px; line-height:140%; letter-spacing:-0.3pt; font-family:NotoKR-Bold;}
.table_style td {text-align:left; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 0 15px 18px; font-size:14px; letter-spacing:-0.3pt;} 
.table_style td.left {text-align:left; padding:10px;}
.table_style td.right {text-align:right; padding:10px;}
.table_style td.tit {color:#333; font-weight:600;}
.table_style td.bgYellow {background:#fffff3;}
.table_style td.bgBlue {background:#ecf2f9;}

/* 참관객 사전등록 */
.join_check .dep_tit {display:block; padding-bottom:12px; padding-top:0; font-size:16px; color:#444; font-family:NotoKR-Bold; text-align:left;}
.join_check .agreecheck {float:right;}
.join_inside ul.join_btn_apply {width:100%; overflow:hidden;}
.join_inside ul.join_btn_apply li {float:left; width:50%;}
.join_inside ul.join_btn_apply li img {max-width:100%;}
.join_inside .join_img { padding-bottom:20px; }
.join_inside .join_txt { font-size:16px; padding:10px 0 30px 0; letter-spacing:-0.5pt;}
.join_inside .join_txt u { font-family:NotoKR-Bold; color:#482b74; font-weight:400; letter-spacing:-0.5pt; }

/* 참관객 사전등록_input */
.join_input .dep_tit {display:block; padding-bottom:15px; padding-top:0; font-size:19px; color:#444; font-family:NotoKR-Bold; text-align:left;}
.join_input .dep_tit span { display:block; font-size:14px; color:#888; padding-top:10px; font-family:NotoKR-Regular; letter-spacing:-0.3pt;}
.join_input .bbs_input_ment {width:100%; text-align:left; padding-bottom:10px;}

.join_input .bbs_input {width:100%; margin-bottom:40px; border-collapse:collapse; border-spacing:0; border-top:1px solid #333; font:normal 100%/normal NotoKR-Regular,sans-serif;}
.join_input .bbs_input th {display:block; padding:15px 0px 15px 10px; background:#f9f9f9; border-bottom:1px solid #ccc; color:#444; font-weight:400; font-family:NotoKR-Medium; text-align:left; box-sizing:border-box;}
.join_input .bbs_input th.last{border-right:none;}
.join_input .bbs_input th.center{text-align:center; padding:12px 0;}
.join_input .bbs_input td {display:block; padding:9px 10px; border-bottom:1px solid #d7d7d7; box-sizing:border-box;}
.join_input .bbs_input td.last {padding:9px 0px 9px 10px; border-bottom:1px solid #ccc;  border-right:none;}
.join_input .bbs_input td.last02 {padding:9px 10px; border-bottom:1px solid #ccc;  border-right:none;}
.join_input .bbs_input td div.contents {padding:5px; border:none;}
.join_input select {font-family:NotoKR-Regular,sans-serif; color:#666666; background-color:#ffffff; border:1px solid #ddd; padding:6px; height:33px; box-sizing:border-box;}
.join_input .input {font-family:NotoKR-Regular,sans-serif; color:#545454; border:1px solid #ddd; padding:6px; line-height:normal; height:33px; box-sizing:border-box;}

.join_input .bbs_input input[type=button]{ padding:6px 15px; border:1px solid #a3a3a3; color:#666; background:#fff; margin-left:2px; cursor:pointer; height:33px; box-sizing:border-box;}
.join_input .bbs_input input[type=button]:hover{background-color:#f9f9f9}
.join_input input[type=checkbox] { width:20px; height: 20px; margin: 0; font-size: 13px; color: #666; vertical-align: middle; margin:0 5px;}

.input_inner_box { padding-top:5px; }
.input_inner_box b { font-weight:400; font-family:NotoKR-Bold; color:#482b74; }
.input_check_area { padding-top:5px; }

.join_member03 { margin-bottom:40px; background:#f9f9f9; padding:25px 20px; width:100%; box-sizing:border-box; border:1px solid #ddd;}
.join_member03 p { padding:3px 0; }

.join_input .bbs_btn {text-align:center;}
.join_input .bbs_btn .btn_b2{display:inline-block; background:#482b74; text-align: center;color:#fff; border:none;  letter-spacing:-1pt;width:150px; height:54px; line-height:47px; font-size:17px; cursor: pointer;}
.join_input .bbs_btn .btn_b2:hover{background:#372059}
.join_input .bbs_btn input.btn_w2{display:inline-block; background:#363636; text-align: center;color:#fff; border:none;  letter-spacing:-1pt;width:150px; height:54px; line-height:47px; font-size:17px; cursor: pointer; padding:0;}
.join_input .bbs_btn input.btn_w2:hover{background:#282828}

.join_input .textarea { width:100%; box-sizing:border-box; border:1px solid #ddd; height:200px; }

input.input_add {width:100%; box-sizing:border-box;}
input.input_m {width:200px;}
input.input_post {width:80px;}

/* 참관객 사전등록_ok */
#joinOk {text-align:center; padding:30px 0; border:1px solid #ddd;}
#joinOk h2 {font-size:20px; padding-bottom:10px; font-weight:400; font-family:NotoKR-Bold; color:#333; letter-spacing:-0.75pt;}
#joinOk p {font-size:13px; margin:0 auto; width:70%; padding-bottom:20px; letter-spacing:-0.5pt; font-size:14px;}

#joinOk .btn_b {width:201px; height:55px; line-height:52px; margin:0 auto; cursor:pointer;  display: inline-block; background: #4a3e7f; text-align: center; color: #fff; font-family:NotoKR-Medium; border: none; font-size:14px;}

/* 참관객 사전등록 확인 */
.login_con h4.dep_tit{ padding-top:0; line-height:140%;}
#login_box {position:relative;}
.login_box {margin:0 auto; width:100%; padding:60px 0; border:1px solid #ddd; box-sizing:border-box;}
#login_box h2 {color:#333; font-size:20px; padding-bottom:15px; font-weight:400; font-family:NotoKR-Medium;}
#login_box h2 span {font-size:13px; color:666; font-weight:500; margin-left:15px;}
#login_box > div {margin:0 auto; width:80%;}
#login_box .login {}
#login_box dl {position:relative; margin:0 auto; width:100%;}
#login_box .btn_b {display:block; width:100%; height:50px; line-height:50px; cursor:pointer;}
#login_box dd {margin-bottom:11px;}
#login_box dd .input_login {width:100%;}
#login_box dt {display:block; width:100%; margin-bottom:5px;}

#login_box .login_input input.btn_b {font-size:16px ;}
#login_box .login_checkbox {padding-bottom:20px; border-bottom:1px solid #ddd; margin-bottom:15px;}
#login_box .member_btn {margin-top:10px;}
#login_box .member_btn a:link, 
#login_box .member_btn a:visited {vertical-align:top; display:inline-block; width:46.5%; margin-right:1%; height:44px; line-height:44px; box-sizing:border-box;}
#login_box .member_btn a:last-child {width:52.5%; margin-right:0;}
#login_box .member_btn .btn_g:link, 
#login_box .member_btn .btn_g:visited {color:#fff !important;}
#login_box .sns_login {text-align:right; color:#333; font-weight:600; margin-bottom:35px;}
#login_box .sns_login img {margin-left:3px; vertical-align:middle;}

#login_box .login_order {margin-top:50px; padding-top:40px; border-top:1px dashed #ccc;}
#login_box .login_order .btn_wb {display:block; width:100%; height:57px; line-height:57px; font-size:16px;}
#login_box .login_order p {background:url('image/icon_info.gif') left 4px no-repeat; padding-left:20px; color:#999; font-size:12px; letter-spacing:-0.5pt; margin-top:20px;}
#login_box .login_orderlist {margin-top:50px; padding-top:40px; border-top:1px dashed #ccc;}

#login_box .btn_w {display:inline-block; background:#fff; text-align:center; color:#666; font-weight:500; border:1px solid #a3a3a3;}
#login_box .btn_w:hover{background-color:#f9f9f9}
#login_box .btn_wb {display:inline-block; background:#fff; text-align:center; color:#333; font-weight:500; border:1px solid #333;}
#login_box .btn_wb:hover{background-color:#f9f9f9}
#login_box .btn_ag {display:inline-block; background:#fff; text-align:center; color:#333; font-weight:500; border:1px solid #333;}
#login_box .btn_ag:hover{background-color:#f9f9f9}
#login_box .btn_b {display:inline-block; background:#333; text-align:center; color:#fff; font-weight:500; border:none;}
#login_box .btn_b:hover{background-color:#000}
#login_box .btn_g {display:inline-block; background:#6b6b6b; text-align:center; color:#fff; font-weight:500; border:none;}
#login_box .btn_g:hover{background-color:#555}
#login_box .btn_i {display:inline-block; background:#3e3d3c; text-align:center; color:#fff; font-weight:500; border:none;}
#login_box .btn_i:hover{background-color:#000}
#login_box .btn_blue {display:inline-block; background:#34a2ef; text-align:center; color:#fff; font-weight:500; border:none;}
#login_box .btn_blue:hover{background-color:#118cdf}

#login_box input.input_login {border:1px solid #ddd; color:#666; font-size:13px; padding:0 10px; height:36px; line-height:36px; vertical-align:middle; box-sizing:border-box;}
#login_box input.input_idpw {border:1px solid #ddd; color:#666; font-size:13px; padding:0 10px; height:36px; line-height:36px; vertical-align:middle; box-sizing:border-box;}

.join_member02 {width:100%; border-collapse:separate; border-spacing:0; border-top:1px solid #333; border-left:1px solid #ddd;}
.join_member02 th {display:block; color:#000; background:#ffffff; padding:7px 0 7px 10px; text-align:left; font-weight:bold; padding-left:10px; line-height:normal; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.join_member02 td {display:block; padding: 7px 5px 7px 10px;  background:#ffffff;  border-bottom:1px solid #ddd; border-right:1px solid #ddd; }


/* 약관 동의 */
.mem_level {position:relative; overflow:hidden; margin-bottom:20px; background:#f6f6f6; padding:15px;}
.mem_level ul {overflow:hidden; text-align:center;}
.mem_level li {display:inline-block; padding:0 18px 0 10px; background:url(/img/mem_arrow.gif) right center no-repeat; text-align:center; font-size:13px;}
.mem_level li:last-child {background:none !important; padding-right:0;}
.mem_level li span {font-family:Montserrat,sans-serif;}
.mem_level li.hover {color:#482b74; background:url(/img/mem_arrow_up.gif) right center no-repeat; text-align:center; font-family:NotoKR-Medium,sans-serif;}
.mem_level li.hover span {font-weight:800; font-family:Montserrat,sans-serif;}

.check_info {border:1px solid #ddd; padding:20px 15px; box-sizing:border-box; overflow:hidden;}
.check_info .dep_tit {float:left; padding-bottom:0;}
.check_info input[type=checkbox] {width:20px; height:20px; margin:0; font-size:13px; color:#666; vertical-align:middle; margin-right:5px;}
.check_info .agreecheck {float:right;}
.check_info .agreecheck label {font-size:13px; letter-spacing:-0.5pt; padding-bottom:5px; font-family:NotoKR-Medium; color:#444;}

.agree_box {position:relative; padding-bottom:15px; }
.agree_box textarea {display:block; clear:both; border-left:1px solid #e6e6e6; width:100%; height:160px; box-sizing:border-box; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; border-top:1px solid #717171; padding:10px; letter-spacing:-0.3pt; margin:5px 0; color:#666; font-size:13px;}
.agree_box input[type=checkbox] {width:18px; height:18px; margin:0; font-size:13px; color:#666; vertical-align:middle; margin-right:5px;}
.agree_box .agreecheck {position:absolute; right:0; top:0; font-size:13px; letter-spacing:-0.5pt; padding-bottom:5px; font-family:NotoKR-Medium; color:#444;}
.agree_box .agreecheck label {font-size:13px; letter-spacing:-0.5pt; padding-bottom:5px; font-family:NotoKR-Medium; color:#444;}

.contact_agree .agree_box .agreecheck {position:relative; right:auto; top:auto;} 

.contract_btn {text-align:center;}

/* 참가 신청 조회하기 */
.contact_tit .dep_tit{ padding:0 0 5px 0; } 
.contact_tit p { text-align:center; font-size:13px; color:#888; letter-spacing:-0.5pt; }
.contact_search {margin:20px auto 0 auto; width:100%; box-sizing:border-box; padding:20px 10px; border:1px solid #ddd;}
.contact_search ul li { padding-bottom:5px; }
.contact_search ul li:last-child { padding:0; }
.contact_search .input {font-family:NotoKR-Regular,sans-serif; color:#545454; border:1px solid #ddd; padding:6px; line-height:normal; height:33px; box-sizing:border-box;}
.contact_search input[id="comnum1"], .contact_search input[id="comnum2"] {width:77px;}
.contact_search input[id="comnum3"] {width:91px;}

.contract_tit { font-size:13px; color:#444; letter-spacing:-0.5pt; padding-bottom:5px}

.slash_box {overflow:hidden; width:266px; margin:0 auto;}
.slash_box ul {}
.slash_box .contract_search_btn input{width:100%; background-color:#4a3e7f; border:0; color:#fff; font-size:15px; letter-spacing:-0.5pt; padding:13px 0; margin-top:10px}


/********** 참관안내 **********/

/* 전시장배치도 */
.booth_btn {text-align:right; padding-bottom:15px;}
.booth_btn a.booth_down {position:relative; display:inline-block; z-index:7; background:url('/m/join/img/booth_down.gif') top left no-repeat; color:#fff; height:41px; line-height:41px; padding:0 20px 0 35px;}
.booth_img {padding:20px 0px; border:2px solid #ddd; text-align:center;}


/* 전시장 오시는 길 */
.location .map_460 {display:block; margin:0 auto; text-align:center; width:440px;}
.location .map_img {display:none; margin:0 auto; text-align:center;}

.apply_qna iframe {height:2000px !important;}




/********** 이용안내 **********/

.policy_con{position:relative; overflow:hidden;}
.cont_title{font-size:20px; color:#333; padding-bottom:18px; letter-spacing:-1.2pt; font-family:NotoKR-Bold;}
p.cont_tit {display:block; font-size:16px !important; padding-bottom:10px; font-family:NotoKR-Bold; color:#444 !important; letter-spacing:-0.5pt;}
.cont_txt {padding:0px 0px 35px 0; letter-spacing:-0.2pt; line-height:19px;}
.cont_txt2 {padding-bottom:25px; letter-spacing:-0.2pt; line-height:19px;}
.cont_txt3 {padding-bottom:20px; letter-spacing:-0.2pt; line-height:19px;}
.cont_box {padding:20px 15px; background:#f5f5f5; margin:10px 0px 10px 0px; display:block; letter-spacing:-0.2pt; line-height:19px;}
.cont_box strong { display:block; color:#444;}
.cont_box strong.non {display:inline;}
.cont_box2 {border:1px solid #ddd; padding:20px 15px; background:#f5f5f5; margin:0px 0px 35px 0px; display:block; letter-spacing:-0.2pt; line-height:19px;}

.policy_con strong{font-family:NotoKR-Medium; font-weight:100; color:#444; }
.policy_con strong a{font-family:NotoKR-Medium; font-weight:100; color:#666;}
.policy_con .center_txt {text-align:center; font-family:NotoKR-Medium; padding-bottom:10px; font-size:16px;}

.privacy_list {width:91%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; border:1px dashed #ddd; margin-bottom:30px;}
.privacy_list li {width:49%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:bold;} 

.policy_head { font-size:25px; font-weight:100; font-family:NotoKR-Bold; color:#2c4c2e; letter-spacing:-1pt; padding-bottom:25px; text-align:center; }


/* 사이트맵 */
.sitemap_con { position:relative; overflow:hidden; }
.sitemap_con dl {float:left; width:49.5%; margin:0 1% 5% 0}
.sitemap_con dl:nth-child(2n){margin:0 0 2% 0;}
.sitemap_con dt{border-top:3px solid #482b74; text-align:center; color:#333; font-size:15px; background:#f9f9f9; padding:12px 0 ; border-bottom:1px solid #ddd; } 
.sitemap_con dt.two{margin-top:20px;}
.sitemap_con dd{border-bottom:1px solid #ddd; padding:10px 0; text-align:center; letter-spacing:-0.5pt;}
.sitemap_con dd a{letter-spacing:-0.3pt; padding:0 5px; box-sizing:border-box; }
	.sitemap_con dd a:hover{color:#111; }



/*******************************************************************************
	@media 460px
*******************************************************************************/
@media all and (max-width:460px) {

.contents_in { padding: 20px 10px 30px 10px; }

/* 서브 탭 */
.lnb {height:46px;}
.sub_lnb_wrap {height:47px; }
.lnb .sub_lnb_wrap h2 a{ display:block; width:46px; height:47px; }
.lnb .sub_lnb_wrap h2 a img{width:100%}
.sub_lnb {float:left;  position:relative; width:calc(100% - 46px);}
.sub_lnb .depths_01 {height:47px;}
.sub_lnb .depths_02 {width:50%; height:47px;}
.sub_lnb > div p.title > .txt {height:46px; line-height:46px; font-size:13px;}
.sub_lnb > div p.title > .arrow {margin:14px 10px 0 0; width:13px;}
.sub_lnb > ul {width:250px; height:0; position:absolute; top:47px; overflow-y:hidden; overflow-x:hidden; float:left;}
.sub_lnb > ul.lnb_ul li {font-size:13px; }
.sub_lnb > ul.lnb_ul li > a {font-size:13px;}


h3.title { font-size:20px; padding-bottom:20px; }

.join_input .bbs_btn .btn_b2 {width:120px; height:44px; line-height:37px; font-size:15px;}
.join_input .bbs_btn input.btn_w2{width:120px; height:44px; line-height:37px; font-size:15px;}


/* 참관객 사전등록 확인 */
#login_box dd {margin-bottom:6px;}

.login_con h4.dep_tit{font-size:14px;}
.login_box {padding:30px 0;}


/********** 참관안내 **********/

/* 전시장 오시는 길 */
.location .map_460 {display:none;}
.location .map_img {display:block; margin:0 auto; text-align:center; width:290px;}


.apply_qna iframe {height:2100px !important;}

}

